Subject: FVWM: Button question.

From: [email-masked] (David Kennedy)
Date: Thu, 7 Nov 1996 01:04:28 GMT

Question - is it possible to or would it be a simple modification to allow
'transparent' button bars? 

Why? Well, something like a row of circular xpm's would _look_ very nice, 
but the effect is somewhat spoiled by the block of solid colour behind it.

(Yes, based a little on the bar I saw on the 'Enlightenment' page...but
I don't use Linux, have a slow machine and just plain don't fancy the
rest of the WM!)
-- 
David Kennedy, The Queen's University of Belfast.
           "Live Wrong And Perspire!"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].